* {
  padding: 0;
  margin: 0;
}
html, body {
  height: 100%;
  width: 100%;
  z-index: 0;
}
body {
  background-color: #e7d7ff;
  font-family: "Myriad Pro", sans-serif;
  font-size: 13px;
  min-width: 750px;
}
p, table {
  margin: 10px 5px 10px 5px;
}
body h1 {
  font-size: 1.6em;
  font-weight: normal;
  text-transform: uppercase;
}
img {
  border: 0px;
}
a {
	color: #666;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#footbar {
  width: 100%;
  height: 100px;
  margin-bottom: 40px;
  z-index: 0;
  overflow: hidden;
}
#header {
  margin: 0 auto 0 auto;
  padding-right: 50px;
  width: 440px;
}
@media screen and ( max-width: 750px ){
    #searchbox {
      left: 552px;
      min-width: 162px;
    }
}
@media screen and ( max-width: 850px ){
    #header {
      margin-right: 200px;
    }
}
#header {
  text-align: center;
  color: #555;
}
#pagedesc {
  vertical-align: bottom;
  padding-left: 10px;
  margin-top: 100px;
}
#subtitle {
  color: #555;
  max-width: 500px;
  margin: 15px 0 30px 10px;
}

#main #imgscroll {
  width: 100%;
  overflow-y: hidden;
  text-align: center;
  /*vertical-align: middle;*/
}
#main #imgscroll .imgbox {
  display: table-cell;
}
#imgscroll .imgbox, #imgscroll table {
  margin: 0 auto 0 auto;
  font-size: 10px;
  color: #555;
  text-align: center;
}
#main #imgscroll img, #searchresults img{
  border: 1px solid black;
  margin: 1px;
}
#main #linkbar {
  padding: 0;
  margin: 10px auto 0 auto;
  border: 1px solid red;
}
#main #linkbar li {
  list-style: none;
  display: inline;
}
#main #linkbar li a {
  display: block;
  padding: 0 10px 0 10px;
  color: black;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
#main #linkbar li a:hover {
  text-decoration: underline;
}
#main #linkbar div {
  position: absolute;
  visibility: hidden;
  margin: 0;
  padding: 0;
  background-color: #e7d7ff;
  border: 1px solid #555;
}
#main #linkbar div a {
  position: relative;
  display: block;
  margin: 0;
  padding: 5px 10px;
  width: auto;
  white-space: nowrap;
  text-align: left;
  text-decoration: none;
  text-transform: none;
  background-color: #e7d7ff;
}
#main #linkbar div a:hover {
  background: #805db5;
  color: #FFF;
}
/*** Nav bar styles ***/

#main {
  text-align: center;
}
ul.nav,
.nav ul{
    margin: 20px auto 0 auto;
    padding: 0;
    cursor: default;
    list-style-type: none;
    display: table;
}

ul.nav li {
  display: inline;
}

ul.nav li a:hover {
  text-decoration: underline;
}


ul.nav > li{
    display: table-cell;
    position: relative;
    padding: 2px 6px;
}

ul.nav li ul{
    display: none;
    position: absolute;
    margin-left: -6px;
    margin-top: 2px;
    bottom: 18px;
}

*+html ul.nav li ul {
  margin-left: -100px;
  margin-top: 22px;
  width: 250px;
}

ul.nav li ul li a{
    display: block;
    padding: 2px 10px;
}

/*** Menu colors (customizable) ***/
ul.nav a {
  padding: 0 10px 0 10px;
  color: black;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
ul.nav li ul {
  border: 1px solid #555;
}
ul.nav li ul li a {
  text-align: left;
  text-decoration: none;
  text-transform: none;
  background-color: #e7d7ff;
}
ul.nav li ul li a:hover {
  background: #805db5;
  color: #FFF;
}
.pullsubtext {
  display: none;
  background-color: #e7d7ff;
  border: 1px solid #555;
  width: 200px;
  position: absolute;
  font-size: 0.8em;
  margin-top: 15px;
  z-index: 100;
  text-align: left;
}
.pullsubtext * {
  z-index: 100;
}
.pullsubtext a {
  display: block;
}
#main #copyright {
  font-size: 0.8em;
  color: #555;
  padding-top: 30px;
  padding-bottom: 100px;
  text-align: center;
}

#searchbox {
	z-index: 100;
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: #e7d7ff;
	border: 1px solid #e0d0f0;
	padding: 2px;
  margin: 10px;
}
#searchbox p {
  padding: 0;
  margin: 5px;
}
#searchresults {
	position: absolute;
	right: 0;
	top: 80px;
	float: left;
	border: 1px solid #d7c7ef;
	background-color: #f5e7ff;
	display: none;
	padding: 5px;
	width: 250px;
	max-height: 400px;
	overflow-y: scroll;
  z-index: 1000;
}
#searchresults div {
	display: block;
	text-align: center;
	color: #555;
}
.buylink {
	color: #fff;
}
.incart {
	text-decoration: none;
}
#logo_anim{
/*	width: 1px;
	height: 1px;*/
	visibility: hidden;
}